/* Action name for adding a column to a table. */
"Add Column" = "Spalte hinzufügen";

/* Action name for adding a row to a table. */
"Add Row" = "Zeile hinzufügen";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Adobe Photoshop-Bild (.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "Linien in Formen konvertieren";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "Text in Formen konvertieren";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "Abstands-Hilfslinien ändern";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "EPS-Vektorbild (.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "GIF-Bild (.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "Hilfslinien schützen";

/* HTML Image Map export type label */
"HTML Image Map" = "HTML-Imagemap";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "HTML-Imagemap (.html)";

/* shape action */
"Intersection" = "Schnittpunkt";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "JPG-Bild (.jpg)";

/* Action name for changing link visibility. */
"Link Visibility" = "Link-Sichtbarkeit";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "Magnet-Sichtbarkeit";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "Bewegungsaktivpunkt-Sichtbarkeit";

/* Action name for changing note visibility. */
"Note Visibility" = "Notiz-Sichtbarkeit";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "OmniGraffle-Dokument (.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "OmniGraffle-Schablone (.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "OmniGraffle-Vorlage (.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3 (.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "Ursprung-Sichtbarkeit";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "Seitenumbruch-Sichtbarkeit";

/* Action name for changing print info. */
"Page Setup" = "Papierformat";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "PDF-Vektorbild (.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "PNG-Bild (.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "Spalte entfernen";

/* Action name for removing a row from a table. */
"Remove Row" = "Zeile entfernen";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "Automatische Hilfslinien verändern";

/* shape action */
"Subtraction" = "Subtrahieren";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "SVG-Vektorzeichnung (.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "TIFF-Bild (.tiff)";

/* shape action */
"Union" = "Verbinden";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "Visio-XML-Dokument (.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Windows-Bitmap (.bmp)";
